@charset "utf-8";
/* CSS Document */


.comTit01 { text-align:center !important;}

/*PC*/
@media print, screen and (min-width: 769px) {
.logo_Hed_index { display: none; }

.main_hed { width: 100%; margin: 0 auto; position: relative; margin-top: -150px; z-index: 10; margin-bottom: 50px; }
.main_hed_img { width: 100%; margin: 0 auto; }
.main_hed_img img { width: 100%; height: auto; }

#idx_box06 { display: none; }
/*------------*/
.contact_txt { margin:0 0 55px;}

.com_table { margin-bottom: 50px; }

.com_table td {
	position:relative;
}

input[type="submit"] {
background: #074ca2;
border: #074ca2 1px solid;
color: #FFF;
font-size: 1.2em;
padding: 15px 50px;
cursor: pointer;
transition: 0.5s;
}

input[type="submit"]:hover {
background: #fff;
border: #074ca2 1px solid;
color: #074ca2;
}

.submit:hover {
background: #fff;
border: #074ca2 1px solid;
color: #074ca2;
}

input[type="text"],
textarea,
select {
padding: 10px;
border: 1px solid #dddddd;
font-size: 1em;
}

.w240 { width: 240px;}
.w350 { width: 350px;}
.w540 { width: 540px;}
.w100p { width: 100%; box-sizing: border-box;}

.contact_link_btn01 a{
margin-top:30px;
margin-bottom:30px;
background: #333 none repeat scroll 0 0;
border-radius: 3px;
color: #fff;
display: inline-block;
font-size: 1rem;
padding: 10px 50px;
text-align: center;
text-decoration:none;
}

.contact_link_btn01 a:hover{
opacity:0.8;
}

.inqImg {
width: 100%;
box-sizing: border-box;
border: #074ca2 5px solid;
margin: 0 auto 30px;
}

.txt {
padding: 0 20px 0 10px;
}

.h_kome {
background: #074ca2 none repeat scroll 0 0;
color: #fff;
display: inline-block;
font-size: 12px;
margin-right: 5px;
padding: 1px 10px;
}

.com_table th span {
font-size: 0.8em;
background: #074ca2;
padding: 2px 10px;
color: #FFF;
line-height: normal;
display:block;
width:50px;
text-align:center;
float:right;
font-style:normal;
}

.ariTxt {
font-size: 1.2em;
}

.kome2 { color: #999; font-size: 12px; }

.com_table a { text-decoration: underline; font-weight: bold; margin-top: 5px; }


/*-----新デザイン-------*/


.rec_list { width: 700px; margin: 0 auto; display: flex; flex-wrap: wrap; justify-content: space-around;  }
.rec_list li { flex-basis: 300; max-width: 300; padding: 0!important; margin: 0!important;}
.rec_list li a { display: block;}
.rec_list_btn { width: 100%; }
.rec_list_btn { font-weight: bold;  text-align: center; font-size: 16px; -webkit-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
-ms-transition: all 0.3s ease-out;
transition: all 0.3s ease-out; color: #df5b36; }
.mynav { width: 100%; margin: 0 auto; }
.mynav img { width: 100%; height: 70px; }
.manage { width: 100%; margin: 0 auto; }
.manage img { width: 100%; height: 100px; }
.rec_list li a:hover { opacity: 0.8; }

.rec_list_txt { line-height: 2em; margin-bottom: 30px; }


.r_entry_box { width: 100%; margin: 0 auto; box-sizing: border-box; border: 2px solid #f5a518; margin-top: 30px; padding-bottom: 30px; }
.r_entry_box_tit { padding: 10px; color: #fff; background: linear-gradient(to right,#f5a518,#df5b36); margin-bottom: 30px;  text-align: center; font-weight: bold; font-size: 16px; }
.r_entry_box_txt { text-align: center; margin-top: 10px;}


.flow_txt span { display: block; padding: 10px; border: 1px solid #074ca2; margin-top: 10px; }
.flow_box { display: block; padding: 10px; border: 1px solid #074ca2; margin-top: 10px;}
.flow_txt a { font-weight: bold; color: #074ca2; }
#box01 { margin-bottom: 70px; }

}




/*----------------------------------------------------*/




/*sp*/
@media only screen and (max-width: 768px) {
.logo_Hed_index { display: none; }

#idx_box06 { display: none; }

.main_hed { width: 100%; margin: 0 auto; position: relative; margin-top: -100px; z-index: 10; margin-bottom: 50px; }
.main_hed_img { width: 100%; margin: 0 auto; }
.main_hed_img img { width: 100%; height: auto; }


/*------------*/
.contact_txt { margin:0 0 30px;}



.com_table td { position: relative; }

.com_table th span {
float: right;
font-size: 0.8em;
background: #074ca2;
padding: 2px 10px;
color: #FFF;
line-height: normal;
}

input[type="submit"] {
background: #074ca2;
border: #074ca2 1px solid;
color: #FFF;
font-size: 1.2em;
padding: 15px 50px;
cursor: pointer;
transition: 0.5s;
}

input[type="submit"]:hover {
background: #fff;
border: #074ca2 1px solid;
color: #074ca2;
}

.submit:hover {
background: #fff;
border: #074ca2 1px solid;
color: #074ca2;
}

input[type="text"],
textarea,
select {
padding: 10px;
border: 1px solid #dddddd;
font-size: 1.1em;
}

.w240 { width: 90%;}
.w350 { width: 90%;}
.w540 { width: 90%;}
.w100p { width: 100%; box-sizing: border-box;}

.contact_link_btn01 a{
margin-top:30px;
margin-bottom:30px;
background: #333 none repeat scroll 0 0;
border-radius: 3px;
color: #fff;
display: inline-block;
font-size: 1rem;
padding: 10px 50px;
text-align: center;
text-decoration:none;
}

.contact_link_btn01 a:hover{
opacity:0.8;
}

.inqImg {
width: 100%;
box-sizing: border-box;
border: #074ca2 5px solid;
margin: 0 auto 30px;
}

.txt {
padding: 0 20px 0 10px;
}

.h_kome {
background: #074ca2 none repeat scroll 0 0;
color: #fff;
display: inline-block;
font-size: 0.9em;
margin-right: 5px;
padding: 1px 10px;
}


.com_table th span {
font-size: 0.8em;
background: #074ca2;
padding: 2px 10px;
color: #FFF;
line-height: normal;
display:block;
width:50px;
text-align:center;
float:right;
font-style:normal;
}

.ariTxt {
font-size: 1.1em;
}

.com_table a { text-decoration: underline; font-weight: bold; margin-top: 5px; }


/*----新デザイン---*/

.rec_list { width: 100%; margin: 0 auto; display: flex; flex-wrap: wrap; justify-content: space-between;  display: block; }
.rec_list li { width: 90%; padding: 0!important; margin: 0 auto!important; }
.rec_list li:nth-child(n+2) { margin-top: 15px!important; }
.rec_list li::before { display: none; }
.rec_list li a { display: block;}
.rec_list_btn { width: 100%; }
.rec_list_btn { font-weight: bold;  text-align: center; font-size: 16px; -webkit-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
-ms-transition: all 0.3s ease-out;
transition: all 0.3s ease-out; color: #df5b36; }
.rec_list li a:hover { opacity: 0.8; }

.rec_list_txt { line-height: 2em; margin-bottom: 30px; }



.mynav { width: 100%; margin: 0 auto; }
.mynav img { width: 100%; height: auto; }
.manage { width: 100%; margin: 0 auto; }
.manage img { width: 100%; height: auto; }
.rec_list li a:hover { opacity: 0.8; }

.rec_list_txt { line-height: 2em; margin-bottom: 30px;  }


.r_entry_box { width: 100%; margin: 0 auto; box-sizing: border-box; border: 2px solid #f5a518; margin-top: 30px; padding-bottom: 30px;  }
.r_entry_box_tit { padding: 10px; color: #fff; background: linear-gradient(to right,#f5a518,#df5b36); margin-bottom: 30px;  text-align: center; font-weight: bold; font-size: 16px; }
.r_entry_box_txt { text-align: center; margin-top: 10px; padding: 0 15px; }

.flow_txt span { display: block; padding: 10px; border: 1px solid #074ca2; margin-top: 10px; }
.flow_box { display: block; padding: 10px; border: 1px solid #074ca2; margin-top: 10px;}
.flow_txt a { font-weight: bold; color: #074ca2; }
#box01 { margin-bottom: 70px; }

}
